<DialogueContext.PU_PARR_MG_Greetings_Good_IG_002_AwwwwLookWho __id="1df7ed52-7207-44dc-b9e6-0332daa6ba93" __path="libs/foundry/records/dialoguecontextbank/pu/pu_parr.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_PARR_MG_Greetings_Good_IG_002_AwwwwLookWho" speaker="a02a630c-d168-406f-a5a0-7aabcd428b2c" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_PARR_MG_Greetings_Good_IG_002_AwwwwLookWho" />
  <contents />
  <tags />
</DialogueContext.PU_PARR_MG_Greetings_Good_IG_002_AwwwwLookWho>